<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Soundboard </title>
</head>
<body>
    <audio id="Divoone" src="sounds/Farzad Farzin - Divoone (128).mp3"></audio>
    <audio id="Ghalbam" src="sounds/Farzad Farzin - Ghalbam (320).mp3"></audio>
    <audio id="Jazab" src="sounds/Farzad Farzin - Jazab (128).mp3"></audio>
    <audio id="Shomal" src="sounds/Farzad Farzin - Shomal (128).mp3"></audio>
    <audio id="Zakhm" src="sounds/Farzad Farzin - Zakhm (128).mp3"></audio>
    <div id="buttons"></div>
    <script src="main.js"></script>
</body>
</html>